Статьи и новости
Один из способов оплаты для клиентов из РБ

Рассказываем рабочий на текущее время вариант оплаты из Беларуси.

 
 
 
 
 
Проблемные модули и шаблоны для клиентов из РФ и РБ

Список модулей и шаблонов, в работе с которыми могут быть проблемы у пользователей из РФ и РБ. Обновлено 20:40 мск 06.05.2022.

 
 
 
 
 
Поддержка некоторых модулей и шаблонов

С 24 февраля некоторые разработчики из Украины не могут оказывать поддержку и консультации.

 
 
 
 
 
Изменения в версии 2.4.0.0 шаблона Unishop 2

Изменения в версии 2.4.0.0 шаблона Unishop, достигшего отметки в 500 продаж на нашем сайте.

 
 
 
 
 
Модули карты сайта (sitemap) для Опенкарт

Подборка модулей для создания карты сайта в Opencart.

 
 
 
 
 
Новогодние скидки на модули и шаблоны

Новогодние скидки на сайте и немного об особенностях работы в праздники.

 
 
 
 
 

Мультимагазин общая корзина и авторизация

Совместимость OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3, OcShop 1.5.6.4.х, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3
Автор оказывает поддержку только для покупателей не из РФ и РБ

Для всех магазинов находящихся под управлением opencart (multistore) корзина и авторизация становится общей.
Установка
  • Зайти в установка Модули > Установка расширений и установить скачанный файл
  • Зайти в Модули > Модификаторы и обновить кэш
Совместимость
2.1.x, 2.2.x, 2.3.х

+ доп модуль
Мультимагазин общая авторизация 
(архив 
Расширение позволяет один пройти однократную авторизацию для любого из магазинов, которые находятся под управлением opencart (multistore). Перейдя в другой магазин вы будете автоматически авторизованы.

Авторизованы на одном из сайтов?
Вы автоматически авторизованы на остальных.

Установка

  • Зайти в установка Модули > Установка расширений и установить скачанный файл
  • Зайти в Модули > Модификаторы и обновить кэш
  • Для версий 1.5.x необходимо наличие VQMOD. Перенесите multistore-share-authorize.xml в папку vqmod/xml

Совместимость
1.5.x-2.3.х

Особенности
работает если магазины размещены на поддоменах
пример для понимания: site.ru, car.site.ru, moto.site.ru
если мультимагазин работает на разных доменах - ничего не сработает
Основное
Способ распространения Бесплатно
Совместимость OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3, OcShop 1.5.6.4.х, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3
VQmod Да
Ocmod Да
Статистика
В первый раз файл добавлен 08.08.2017
Последнее изменение 01.03.2022
Просмотров 8543

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Чтобы скачать файлы нужно сначала Войти или Зарегистрироваться




 
telegram, viber, телефон: +7-952-3190-952 skype: cdqpru почта: help@liveopencart.ru вконтакте: liveopencart чат: liveopencartсhat